/************************************************
Stylesheet: Global Stylesheet
*************************************************/


/* 
 * COLORS
 * 
 * Blue: #2d95d1
 * Gold: #ae9874
 * Black: #444
 */


/*********************
GENERAL STYLES
*********************/

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li, table, span {
    font-family: 'Jost', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    color: #444;
    font-weight: 600;
    line-height: 1.1em;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

h1 { font-size: 3.0rem; }
h2 { font-size: 2.8rem; }
h3 { font-size: 2.4rem; }
h4 { font-size: 1.9rem; }
h5 { font-size: 1.6rem; }
h6 { font-size: 1.4rem; }

p {
    font-size: 1.4rem;
    color: #444;
    line-height: 1.5em;
    text-align: justify;
}
ol, ul, li {
    font-size: 1.4rem;
    color: #444;
}
table {
    font-size: 1.2rem;
    color: #444;
    line-height: 1.3em;
}

    @media (max-width:48em) {
        h1 { font-size: 2.2rem; }
        h2 { font-size: 2.0rem; }
        h3 { font-size: 1.8rem; }
        h4 { font-size: 1.5rem; }
        h5 { font-size: 1.4rem; }
        h6 { font-size: 1.3rem; }
        p, ol, ul, li, table { font-size: 1.2rem; }
        button, .button { }
    }

a { color: #ae9874; }
    a:hover { color: #ccc; }

a.button,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button, .woocommerce button.button, .woocommerce input.button,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    display: inline-block;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: 2px;
    padding: 10px 27px;
    text-transform: uppercase;
    border-radius: 4px;
    background-color: #ae9874;
}
    button:hover, a.button:hover,
    .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
    .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
        color: #fff;
        background-color: #444;
    }
    button:focus, a.button:focus,
    .woocommerce #respond input#submit:focus, .woocommerce a.button:focus, .woocommerce button:focus .woocommerce button.button:focus, .woocommerce input.button:focus  {
        color: #fff;
        background-color: #444;
    }
a.button_white,
.woocommerce a.button_white, .woocommerce button.button_white, .woocommerce input.button_white {
    color: #ae9874;
    padding: 9px 26px;
    border: 1px solid #ae9874;
    background-color: transparent;
}
    a.button_white:hover,
    .woocommerce a.button_white:hover, .woocommerce button.button_white:hover, .woocommerce input.button_white:hover {
        color: #fff;
        background-color: #ae9874;
    }





/*********************
MENU
*********************/

/* EFFETTI PRINCIPALI SU SCROLL */
header.header {
    position: fixed;
    display: block;
    width: 100%;
    z-index: 99000;
    border-bottom: 1px solid #fff;
    background-color: rgba(0,0,0,.3);
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}
    header.header.darkHeader {
        background-color: #fff;
        border-bottom: 1px solid #ae9874;
    }

/* HEADER NEI POST DEL BLOG */
.single-post header.header {
    background-color: #1e3352;
}
    .single-post header.header.darkHeader {
        background-color: #fff;
        border-bottom: 1px solid #ae9874;
    }

.top-bar, .top-bar ul {
    background-color: transparent;
}
    .darkHeader .top-bar {
        padding: 3px 0;
    }

/* PULSANTI */
header.header a {
    color: #fff;
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}
    @media (min-width:48em) {
        header.header.darkHeader a {
            color: #444 !important;
        }
    }

/* PAGINA ATTIVA */
.menu .active>a {
    background: transparent;
}
    header.header.darkHeader .active>a {
        color: #ae9874 !important;
    }

/* LOGO */
header.header .menu a.logo {
    display: flex;
    align-items: normal;
}
header.header .menu a.logo p {
    color: #fff;
    font-size: 1.2rem;
    line-height: 1.2em;
    font-weight: 600;
    letter-spacing: 2px;
    margin: 0;
    padding: 0 1rem 0 0;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}
    header.header.darkHeader .menu a.logo p {
        color: #444;
        font-size: .9rem;
    }
    @media (max-width:40em) {
        header.header .menu a.logo { font-size: 1.2em; }
    }
.menu a.logo img {
    height: 70px;
    -webkit-transition: height 0.3s;
    transition: height 0.3s;
    padding-right: 15px;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}
    .darkHeader .menu a.logo img {
        height: 55px;
    }
    @media (max-width:40em) {
        .menu a.logo img {
            height: 60px;
            padding-right: 10px;
        }
    }

/* DIMENSIONE MENU SU TABLET */
@media (max-width:63.9375em) {
    .show-for-medium > ul > li > a {
        font-size: 0.8em;
    }
}

/* CONTATTO NEL MENU */
.menu_contact_desk {
    display: block;
    text-align: right;
}
.menu_contact a.button_white {
    font-size: .9rem;
    letter-spacing: 1px;
    border-color: #fff;
    margin-bottom: 0;
}
    header.header.darkHeader .menu_contact a.button_white {
        color: #fff !important;
        background-color: #ae9874;
    }
    header.header.darkHeader .menu_contact a.button_white:hover {
        background-color: #444;
    }

.box_contact_mobile {
    display: block;
    position: relative;
    width: 100%;
}
.menu_contact_mobile {
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
}
.menu_contact_mobile a.button_white {
    font-size: .9rem;
    padding-right: 15px;
    padding-left: 15px;
}
    header.header.darkHeader .menu_contact_mobile a.button_white {
        color: #444;
    }
.menu_contact_mobile a.button_white.dating {
    width: 84%;
}
.menu_contact_mobile a.button_white.tel {
    width: 14%;
}


/*********************
MENU MOBILE
*********************/

/* Medium: max-width: 63.9375em */ /* Small: max-width: 39.9375em) */



/* MENU A TENDINA SULLE MEDIUM media queries COME SULLE SMALL media queries: */
/*
@media screen and (max-width: 63.9375em) {
    body.home .top-bar .top-bar-left { }
    ul#main-nav { top: 20px !important; }
}
@media screen and (min-width: 39.9375em) and (max-width: 63.9375em) {
    .top-bar {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .top-bar .top-bar-left,
    .top-bar .top-bar-right {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .top-bar .top-bar-right .menu ul.vertical.menu.accordion-menu {
        width: 100%;
    }
    ul#main-nav {
        width: 100%;
        top: 10px;
        right: 0;
        left: 0;
    }
}
*/


/* SFONDO MENU MOBILE */
.show-for-medium-only ul.medium-horizontal.menu.submenu.is-accordion-submenu.dropdown.is-active,
.show-for-small-only ul.medium-horizontal.menu.submenu.is-accordion-submenu.accordion-menu.is-active {
    background-color: #444 !important;
}

/* PULSANTE MENU MOBILE */
a.mobilemenubutton {
    display: block;
    position: absolute !important;
    width: 100px;
    height: 35px;
    text-align: right;
    padding: 7px !important;
    right: 0;
    left: auto;
    top: 7px;
    right: 3px;
    margin: 0 auto;
}
    @media screen and (max-width: 39.9375em) { 
        a.mobilemenubutton {
            top: -35px;
            right: 0;
        }
    }
a.mobilemenubutton i {
    font-size: 1.6rem;
}
.darkHeader a.mobilemenubutton i {
    color: #444;
    font-size: 1.6rem;
}
a.mobilemenubutton::after {
    display: none !important;
}

/* ALTEZZA HEADER MOBILE */
@media screen and (max-width: 39.9375em) { 
    .vertical .is-accordion-submenu-parent {
        height: auto;
    }
}


/*********************
MAIN CONTENT
*********************/

.maxwidthcontent {
    max-width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}
.maxwidthpost {
    max-width: 900px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}
#boxthumb {
    position: relative;
    height: 60vH;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
}
#boxNOthumb {
    position: relative;
    height: 120px;
    background-color: #444;
}

/* SFONDO PUNTINATO */
.dotoverlay {
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    background-image: url(../images/dot-overlay.svg);
    background-color: rgba(0, 0, 0, 0.3);
    background-size: 2px 2px;
    background-repeat: repeat;
}

/* BOX A TUTTO SCHERMO */
.boxfullheight {
    display: table;
    width: 100%;
    height: 100vH;
}
    @media (max-width:48em) {
        .boxfullheight {
            padding: 0;
        }
    }

/* BOX A ALTEZZA VARIABILE */
.boxtable {
    display: table;
    width: 100%;
    height: 100%;
}

/* CONTENITORE PER TESTI CENTRATI */
.boxcentercell {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

/* TITOLI */
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
    color: #ae9874;
}
span.title_underline {
    display: block;
    width: 200px;
    height: 10px;
    margin: 0 auto 25px auto;
    padding: 0;
    border-bottom: 1px solid #444;
}

/* TAGLIO DIAGONALE */
.digonal_white {
    display: block;
    width: 100%;
    margin: 0;
    overflow: hidden;
}
.digonal_white img {
    width: 100%;
}

/* IMMAGINE INTERNA A POST E PAGINE */
.immagine_interna {
    position: relative;
    margin: 40px 0 0 0;
    width: 100%;
    height: 60vH;
    background-position: -99999px -99999px;
}
.immagine_interna::before {
    content: "";
    position: fixed; 
    bottom: 0; 
    left: 0; 
    width: 100%;
    height: 60vH;
    -webkit-background-size: cover !important; 
    -moz-background-size: cover !important; 
    -o-background-size: cover;
    background-size: cover !important; 
    z-index: -1;
}
.immagine_interna .digonal_white {
    position: absolute;
    left: 0;
    bottom: -1px;
}

/* ACCORDION */
.accordion-title {
    font-size:  inherit;
    line-height: 1;
    color: #fff;
    background-color: #ae9874;
}
.accordion_pink .accordion-title {
    background-color: #ae9874;
}
.accordion-title:focus, .accordion-title:hover {
    color: #444;
    background-color: #f1f1f1;
}


/* GRIGLIA FOUNDATION PER ARCHIVI E BLOG */
.archive-grid img {
    object-fit: cover;
    width: auto;
    min-width: 100%;
    height: 280px;
}
    @media (max-width:48em) {
        .archive-grid img { height: 200px; }
    }
    @media (max-width:40em) {
        .archive-grid img { height: 150px; }
    }
.archive-grid h3 {
    font-size: 1.6rem;
}
    @media (max-width:48em) {
        .archive-grid h3 { font-size: 1.3rem; }
    }
    @media (max-width:40em) {
        .archive-grid h3 { font-size: 1rem; }
    }
    @media (max-width:320px) {
        .archive-grid h3 { font-size: 1rem; }
    }
.archive-grid p {
}
    @media (max-width:40em) {
        .archive-grid p { font-size: 1rem; }
    }
    @media (max-width:320px) {
        .archive-grid p { font-size: 1rem; }
    }


/*********************
HOMEPAGE
*********************/

body.home h2 {
    font-size: 3rem;
}
    @media (max-width:40em) {
        body.home h2 { font-size: 2rem; }
    }

/* INTRO IMAGE */
#intro_image {
    display: block;
    position: relative;
    width: 100%;
    height: 100vH;
}
#intro_image img {
    display: block;
    position: relative;
    width: 100%;
    height: 100vH;
    object-fit: cover;
    object-position: center bottom;
}
#intro_image > div {
    display: block;
    position: absolute;
    width: 100%;
    max-width: 1200px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px;
    /* background: linear-gradient(to bottom, rgba(0,0,0,.0) , rgba(0,0,0,.7) ); */
}
#intro_image p {
    color: #444;
    letter-spacing: 2px;
    font-weight: 600;
    text-align: right;
    margin: 0 0 auto auto;
    padding: 0;
    text-transform: uppercase;
}
#intro_image p.intro_title {
    font-size: 5rem;
    width: 100%;
}
    @media (max-width:48em) {
        #intro_image p.intro_title {
            font-size: 3rem;
        }
    }
    @media (max-width:40em) {
        #intro_image p.intro_title {
            font-size: 2.5rem;
        }
    }
#intro_image p.intro_title span {
    color: #ae9874;
}
#intro_image p.intro_subtitle {
    font-size: 1.6rem;
    width: 50%;
}
    @media (max-width:48em) {
        #intro_image p.intro_subtitle {
            font-size: 1.3rem;
            width: 60%;
        }
    }
    @media (max-width:40em) {
        #intro_image p.intro_subtitle {
            font-size: 1rem;
            width: 100%;
        }
    }


/* CHI SONO */
#whoare {
    display: block;
    width: 100%;
    margin: 0;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/avvocato_alessandria_beretta.jpg);
}
#whoare > div {
    display: block;
    width: 100%;
    margin: 0;
    background-color: rgba(0,0,0,.8);
}
#whoare h1 {
    color: #ae9874;
    text-align: left;
}
#whoare h1 span {
    display: block;
    font-size: .5em;
}
#whoare p {
    color: #fff;
}
#whoare .digonal_white {
    height: 100px;
    height: 100px !important;
}
#whoare .digonal_white img {
    height: 100px;
}


/* ICONE COMPETENZE su HOME */
#features_icon {
    margin: 70px auto;
}
#features_icon h2 span {
    color: #ae9874;
}
#features_icon i,
#features_icon p {
    display: block;
    text-align: center;
    margin: 0;
}
#features_icon i {
    color: #ae9874;
    font-size: 3rem;
    padding-bottom: 15px;
}
    @media (max-width:40em) {
        #features_icon i {
            display: inline-block;
            width: 24%;
            text-align: left;
            vertical-align: middle;
        }
    }
#features_icon h3 {
    color: #444;
    font-size: 1.4rem;
}
    @media (max-width:40em) {
        #features_icon h3 {
            display: inline-block;
            width: 73%;
            margin-left: 1%;
            text-align: left;
            vertical-align: middle;
        }
    }
    @media (max-width:320px) {
        #features_icon h3 {
            font-size: 1.2rem;
        }
    }
#features_icon p {
    font-size: 1.2rem;
}
img.city_symbol {
    max-width: 180px;
    height: auto;
}

#features_icon .accordion-title {
    position: relative;
    font-size: inherit;
    color: #fff;
    line-height: 1;
    border: 0;
    background-color: transparent;
}
#features_icon .accordion-title:focus, #features_icon .accordion-title:hover {
    background-color: transparent;
}
#features_icon .accordion-title::before {
    display: none;
}
#features_icon .accordion-title::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f141";
    color: #9bcd66;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    
    display: none;
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 100px;
    color: #777;
    font-size: 1.5rem;
    line-height: 1.1;
    font-weight: 600;
    text-align: center;
    border: 1px solid #777;
    border-radius: 6px;
    background-color: transparent;
}
    @media (max-width:40em) {
        #features_icon .accordion-title::after { display: block; }
    }
#features_icon .accordion-content {
    display: block;
    border: 0;
    background-color: transparent;
}
    @media (max-width:40em) {
        #features_icon .accordion-content { display: none; }
    }
@media (max-width:40em) {
    #features_icon .accordion-item.is-active { background-color: #f1f1f1; }
}



/* INFO STUDIO */
#home_info {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #444;
}
#home_info > div {
    display: flex;
    align-items: unset;
    width: 100%;
    margin: 0;
    padding: 0;
}
    @media (max-width:48em) {
        #home_info > div {
        }
    }
    @media (max-width:40em) {
        #home_info > div {
            display: block;
        }
    }
#home_info .infoimage {
    display: block;
    width: 50%;
    margin: 0;
    padding: 0;
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/avvocato_alessandria_beretta_2.jpg);
}
    @media (max-width:40em) {
        #home_info .infoimage {
            width: 100%;
            height: 500px;
        }
    }
#home_info .infocontent {
    display: block;
    width: 50%;
    max-width: 600px;
    margin: 0;
    padding: 100px 30px;
}
    @media (max-width:40em) {
        #home_info .infocontent {
            width: 100%;
            padding: 10px;
            padding-bottom: 100px;
        }
    }
#home_info h3 {
    color: #ae9874;
}
#home_info p {
    color: #fff;
}
#home_info .digonal_white {
    margin-top: -100px;
    height: 100px;
    height: 100px !important;
    z-index: 1;
}
#home_info .digonal_white img {
    height: 100px;
}


/* FABIO */
#fabio {
    margin: 0;
    padding: 0;
}
#fabio .infoimage {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
#fabio .fabiocontent {
    padding: 30px;
}
    @media (max-width:40em) {
        #home_info .fabiocontent {
            padding: 10px;
        }
    }
#fabio h2 {
    color: #ae9874;
    text-align: left;
}
#fabio h2 span {
    display: block;
    font-size: .5em;
}
#fabio ul {
    list-style: none;
}
#fabio ul li::before {
    content: "▪";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #ae9874;
    font-size: 1em;
    font-weight: bold; 
    display: inline-block;
    width: auto; 
    padding-right: 1em; 
}
#fabio p.cit {
}
#fabio p.cit span {
    display: block;
    font-weight: 600;
    text-align: right;
    padding-top: 1em;
}


/*********************
COMPETENZE
*********************/

#competenze {
    margin: 70px auto;
}
#competenze i,
#competenze p {
    display: block;
    text-align: center;
    margin: 0;
}
#competenze i {
    color: #ae9874;
    font-size: 3rem;
    padding-bottom: 15px;
}
#competenze h2 {
    color: #ae9874;
    font-size: 1.4rem;
}
#competenze p.details {
    font-size: 1.2rem;
}
#competenze .cell {
    position: relative;
    padding-top: 50px;
    padding-bottom: 80px;
    border-radius: 10px;
    border: 1px solid #ccc;
}
#competenze a.button_white {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
.contactCell {
    border-color: #444;
    background-color: #444;
}
.contactCell p,
.contactCell i { color: #fff; }



/*********************
CONTATTI
*********************/

#page_contact {
    
}
#page_contact i.mainicon  {
    display: block;
    color: #ae9874;
    font-size: 3rem;
    text-align: center;
    padding-bottom: 15px;
}
#page_contact h3 {
    color: #ae9874;
    font-size: 1.4rem;
}



/*********************
STICKY BAR CONTATTI
*********************/

#stickybottombar {
    width: 100%;
    margin-bottom: 0 !important;
    padding: 10px 10px;
    background-color: #444;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}
#stickybottombar p {
    text-align: center;
    margin: 0;
}
#stickybottombar a { margin-bottom: 0; }
    @media (max-width:48em) {
        #stickybottombar a {
            font-size: 1rem;
            padding: 10px 10px;
        }
    }
    #stickybottombar a:hover { background-color: rgba(0,0,0,.3); }




/*********************
POSTS & CONTENT STYLES
*********************/
.page-title {
    color: #ae9874;
    font-size: 4rem;
    margin-bottom: 0;
    background-color: #fff;
}
    @media (max-width:48em) {
        .page-title {
            font-size: 3rem;
        }
    }
    @media (max-width:40em) {
        .page-title { font-size: 2.6rem; }
    }
    @media (max-width:320px) {
        .page-title { font-size: 2.2rem; }
    }
.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content { background-color: #fff; }
    @media (max-width:1250px) {
        .entry-content { padding: 0 10px; }
    }
.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 1rem 0;
  font-family: inherit;
  padding: 0.85em 1em;
  -webkit-appearance: none;
  border: 1px solid transparent;
  border-radius: 0;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  font-size: 0.9rem;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  background-color: #1779ba;
  color: #fefefe; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background-color: #14679e;
    color: #fefefe; }

/*********************
IMAGE GALLERY STYLES
*********************/
.gallery {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-right: -15px;
  margin-left: -15px; }

.gallery::before, .gallery::after {
  content: ' ';
  display: table; }

.gallery::after {
  clear: both; }

.gallery.gallery-columns-1 > dl {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-1 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-1 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-2 > dl {
  width: 50%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-2 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-2 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-3 > dl {
  width: 33.33333%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-3 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-3 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-4 > dl {
  width: 25%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-4 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-4 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-5 > dl {
  width: 20%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-5 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-5 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-6 > dl {
  width: 16.66667%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-6 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-6 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-7 > dl {
  width: 14.28571%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-7 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-7 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-8 > dl {
  width: 12.5%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-8 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-8 > dl:last-child:not(:first-child) {
    float: right; }

.gallery dl {
  width: 100%;
  float: left;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem; }

.gallery dl:last-child:not(:first-child) {
  float: right; }

/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 600;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }


/*********************
SIDEBARS & ASIDES
*********************/
.sidebar {
    text-align: center;
    padding-top: 30px;
    border-top: 20px solid #ddd;
    background-color: #f5f5f5;
}
    @media screen and (max-width: 39.9375em) { /* small-12 */
        .sidebar {
            margin-top: 30px;
        }
    }
.sidebar .widget_search {
    margin: 0 auto;
}
.sidebar ul.menu,
.sidebar .widget_recent_entries {
    text-align: left;
}
.sidebar li {
  list-style: none; }

.widget ul {
    margin-left: 1.25rem !important;
    list-style-position: inside;
    list-style-type: square
}
.widget ul li {
    display: block;
    width: 100%;
    padding: 0 0 10px 0;
}
.widget ul li a {
    line-height: 1.2em;
    padding: 0 0 10px 0;
}


/*********************
FOOTER STYLES
*********************/
.footer {
    clear: both;
    margin: 0;
    padding-top: 40px;
    background-color: #444;
}
footer .social {
    padding-bottom: 20px;
    margin-bottom: 30px;
    border-bottom: 1px solid #fff;
    
}
footer h4, footer p, footer a {
    color: #eee;
    text-align: left;
}
    footer a:hover {
        color: #ae9874;
    }
footer h4 {
    font-size: 1rem;
    line-height: 1.4;
    font-weight: 600;
    padding-top: 0;
    margin-top: 0;
}
footer p {
    font-size: 1rem;
}
footer i {
    color: #ae9874;
    font-size: 1.5em;
    padding-right: .5em;
}
footer a { text-decoration: underline; }
footer .social a {
    font-size: 1.5rem;
    padding: 0 20px 0 20px;
}

@media screen and (max-width: 39.9375em) { /* small-12 */
    footer .small-12 {
        padding-top: 35px;
    }
}

footer p.credits {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
footer p.credits,
footer p.credits a {
    color: #ccc;
    font-size: 0.8rem;
}
    footer p.credits a:hover {
        color: #ae9874;
    }

/*
 * RICERCA
 */
#footer_search,
.widget_search {
    display: block;
    position: relative;
    width: 90%;
    margin: 0 auto 0 0;
}
#footer_search form.search-form,
.widget_search form.search-form {
    display: block;
    position: relative;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
#footer_search form.search-form label,
#footer_search form.search-form button,
.widget_search form.search-form label,
.widget_search form.search-form button {
    display: inline-block;
    color: #fff;
    margin: 0;
    padding: .85em 1em;
    font-size: 1.2rem;
    background: transparent;
}
#footer_search form.search-form label,
.widget_search form.search-form label {
    width: calc(100% - 70px);
    padding-left: 0;
}
#footer_search form.search-form button,
.widget_search form.search-form button {
    border: 0;
    background: #ae9874;
}
    #footer_search form.search-form button:hover,
    .widget_search form.search-form button:hover {
        border: 0;
        background: #999;
    }
#footer_search form.search-form input[type=search],
.widget_search form.search-form input[type=search] {
    color: #ae9874;
    border: 0;
    border-bottom: 1px solid #ae9874;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: transparent;
}



/*********************
VISUAL EDITOR STYLES
*********************/
body#tinymce {
  margin: 20px; }

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/*# sourceMappingURL=style.css.map */




/*********************
CONTACT FORM 7
*********************/

.wpcf7 [type=checkbox], .wpcf7 [type=file], .wpcf7 [type=radio] {
    margin: 0;
}
.wpcf7 input[type=submit] {
    width: 100%;
    margin-top: 20px;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 4px;
    background-color: #ae9874;
}
    .wpcf7 input[type=submit]:hover  {
        color: #fff;
        background-color: #444;
    }
.wpcf7 input, .wpcf7 textarea, .wpcf7 select, .wpcf7-list-item-label {
    font-size: 1.4rem;
}
    @media (max-width:48em) {
        .wpcf7 input, .wpcf7 textarea, .wpcf7 select, .wpcf7-list-item-label { font-size: 1.2rem; }
    }
.wpcf7 input[type=date], .wpcf7 select {
    height: 3rem;
}
.wpcf7 textarea {
    height: 100px;
}
div.cf7_how {
    padding: 10px 0 20px 0;
}



/*********************
 * GOOGLE RECAPTCHA
*********************/
.grecaptcha-badge {
    visibility: hidden;
}